input[type=date].form-control,
input[type=number].form-control,
input[type=email].form-control,
input[type=tel].form-control,
input[type=text].form-control,
input[type=file].form-control,
div.form-control,
select.form-control,
textarea.form-control{
  border: 1px solid #d8d8d8;
  background-color: transparent;
  border-radius: 12px;
  font-size: 14px;
  min-height: 56px;
}

.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-input,
.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-select .select2-selection,
.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
  padding: 16px !important;
  line-height: 1.4;
  font-size: 14px;
  font-family: 'Manrope';
  border-radius: 12px;
  border: 1px solid #B7B9BA;
  background-color: var(--purewhite);
}

.forminator-select-dropdown{
  background-color: var(--purewhite);
}

body.admin-bar>.forminator-select.forminator-select-dropdown-container--open{
  margin-top: 0 !important;
}

.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-select .select2-selection .select2-selection__rendered{
  padding: 0px !important
}

.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--multiple .select2-selection__arrow,
.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--single .select2-selection__arrow {
  width: 16px !important;
  height: 16px !important;
}

.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-label/*[for]*/{
  color: var(--blue800);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  margin-bottom: 8px;
}


.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-button{
  background-color: var(--green400);
  color: var(--blue900);
  border-radius: 16px;
  padding: 16px 24px;
  font-weight: 600;
}

.forminatorContainer .forminator-ui.forminator-custom-form[data-design=default] .forminator-error-message {
  padding: 0;
  color: var(--bs-danger);
  margin-top: 0;
}

.fakeSearch{
  border-radius: 12px;
  font-size: 14px;
  padding: 16px;
  border: 1px solid var(--gray300);
  display: flex;
  column-gap: 8px;
  align-items: center;
}

.fakeSearch input{
  padding: 0;
  border-width: 0;
  width: 100%;
}

input:focus{
  box-shadow: none !important;
}

.customForm .customBtn{
  padding-top: 0.75rem;
  padding-bottom: 0.4rem;
}

.customForm .customBtn.btn-sm{
  padding: 0.3rem 1rem;
  min-height: 2.5rem;
  border-radius: 1rem !important;
  font-weight: 400 !important;
}

.inlineForm{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #d8d8d8;
  padding: 0.5rem;
  border-radius: 1rem;
}

.inlineForm input[type="text"].form-control{
  border-width: 0;
  background-color: transparent
}

/* CHECKBOX */
.customCheckbox{
  display: flex;
}

.customCheckbox input{
  display: none;
}

.customCheckbox input + label > .fakeCheck::after{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: var(--purewhite);
  cursor: pointer;
  -webkit-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -moz-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  -o-transition: all .3s cubic-bezier(.3,.81,.67,2.5);
  transition: all .3s cubic-bezier(.3,.81,.67,2.5);
}

.customCheckbox input + label{
  padding-left: 1.4em;
  position: relative;
  cursor: pointer;
  line-height: 1.1;
  font-size: 90%;
}

.customCheckbox input + label > .fakeCheck{
  display: block;
  position: absolute;
  font-size: calc(1em - 4px);
  margin-left: 2px;
  height: 1em;
  width: 1em;
  left: 0;
  top: 0.2em;
  cursor: pointer;
  outline: 1px solid var(--purewhite);
  padding: 2px;
  border-radius: 1px;
}

.customCheckbox input[type=radio] + label > .fakeCheck{
  border-radius: 100px;
}

.customCheckbox input:not(:checked) + label:hover > .fakeCheck,
.customCheckbox input:not(:checked) + label > .fakeCheck:hover{
  outline-color: var(--purewhite);
}

.customCheckbox input:checked + label > .fakeCheck{
  outline-color: var(--purewhite);
}

.customCheckbox input:checked + label > .fakeCheck::after{
  height: .3rem;
  width: .3rem;
}

/* END CHECKBOX */

@media (max-width: 767px){
  .inlineForm{
    flex-direction: column;
  }

  .inlineForm .customBtn{
    width: 100%;
    margin-top: 0.5rem;
  }
}